@charset "utf-8";
/* CSS Document */

body,td,th {
	font-family: Trebuchet MS;
	font-size: 13px;
	color: #666666;
}
body {
	background-color: #FFFFFF;
	margin-top: 20px;
}
ul#nav {
	margin:0 20px 0 20px;
	list-style:none;
	padding-bottom:7px;
	border-bottom:1px dashed #0e6ea1;
}
ul#nav li {
display:inline;
}
ul#nav li a {
font:12px/22px Verdana, Arial, Helvetica, sans-serif;
font-weight:bold;
text-decoration:none;
color:#757374;
margin-right:15px;
padding-right:15px;
border-right:1px dashed #0e6ea1;
text-align:center;
}
ul#nav li a:hover {
color:#FF0000;
}

ul#nav li.last{
border-right:0;

}
h1 {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:16px;
font-weight:bold;
color:#FF0000;
text-decoration:underline;
margin:0;
padding:0;
}
.pad {
padding-left:20px;
}
.pad2 {
padding-right:20px;
}
.content {
padding:20px;
}
.footer {
padding-bottom:10px;
padding-left:100px;
}
.product {
padding:10px;
font:13px/22px "Trebuchet MS";
text-decoration:underline;
height:173px;
color: #D74600;
}
ul#list {
	margin:0 ;
	list-style:none;
	padding:0;
	
	
}
ul#list li {
display:inline;

}
ul#list li a {
font:11px/22px Verdana, Arial, Helvetica, sans-serif;
font-weight:bold;
text-decoration:none;
color: #FFFFFF;
margin-right:5px;
text-align:center;
background-color: #FF6C6C;
border:1px solid #D20000;
padding:4px;

}
ul#list li a:hover {
color: #FFFFFF;
background-color:#818181;
border:1px solid #000000;
}
ul#list li a.active {
color: #FFFFFF;
background-color:#818181;
border:1px solid #000000;
}

#cas ul{
width:150px;
margin:0;
padding:0;
list-style:none;
float:left;
}
#cas ul li {
padding:3px;
background-color:  #FFDFBF ;
border:1px solid #FFFFFF;
color: #000000;
}
#cas ul li.second {
background-color:#E2E2F1;
}
#product ul{
width:665px;
margin:0;
padding:0;
list-style:none;
float:left;
}
#product ul li {
padding:3px;
background-color: #FFDFBF ;
border:1px solid #FFFFFF;
color: #000000;
}
#product ul li.second {
background-color: #E2E2F1;
}
h2 {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;
color:#0000FF;
}

h3 {
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:13px;
font-weight:bold;
color: #0099FF;
}

.star {
	font-family:Arial, Helvetica, sans-serif;
	color:#FF0000;
}

.banner {
	background:url(images/banner-img.jpg) center bottom;
	height:117px;
	background-repeat:no-repeat;	
}

.bottom {
	background:url(images/bottom-img.jpg) top center;
	height:35px;
	background-repeat:repeat-x;
	padding-left:30px;
	
}
.highlight
{
background: #CEDAEB;
font-weight:bold;
}

.highlight_important
{
background: #999999;
}